; This file must be saved in UTF-8 format !!!
;
; italian language module of WebSite-Watcher
;
; Trans. date: 18-Jun-2012
; WSW version: 2012 (12.1.0.2) 
; Translation: Guido Pascale

1001,OK
1002,Eliminare tutti i segnalibri selezionati?
1008,Avvio AutoWatch?
1009,Segnare tutti i segnalibri come già visti?
1011,Tempo residuo:
1025,Nome
1026,Indirizzo
1027,Metodo
1028,Ultimo cambiamento
1029,Ultimo controllo
1030,Stato
1039,Segnalibri
1040,Aggiornamenti
1041,Preferiti
1042,Impossibile aprire file segnalibri
1044,secondi
1045,Eliminare i file locali?
1059,I dati sono incompleti!
1066,Nessuna connessione!
1067,Segnalibri variati
1068,Cestino
1069,Interrompere?
1073,Tempo scaduto
1074,Errore: Pagina o file non presente
1075,Errore nella struttura dei frame
1077,Attenzione: struttura a frame
1079,disabilitato
1080,controllo data
1081,controllo contenuto
1082,controllo cartella
1083,controllo file
1085,controllo dimensione
1089,Errore: il server non invia nessun dato
1090,Errore: apertura indirizzo
1092,Pagina non disponibile?
1095,L'indirizzo esiste già! Inserirlo comunque?
1096,Importare tutti o i nuovi segnalibri con le cartelle?
1097,File %d di %d / Connessioni: %d
1098,Errori

1110,Errore: salvataggio su disco
1111,inizializzato
1114,Nessun file da comparare!
1115,File non disponibile!
1116,Comparazione file
1118,Apri pagina web (online)
1119,Apri nuova versione (locale)
1120,Evidenzia differenze (locale)
1121,Accesso negato?
1127,Authenticazione fallita?
1131,Attenzione: dimensioni download
1133,Tutti i segnalibri
1134,Eliminare la cartella selezionata, le sottocartelle e i segnalibri?
1135,La cartella esiste già!
1136,Reindirizzamento
1138,Nota (Immagine)
1140,Indirizzo alternativo
1143,Nessun segnalibro da controllare!
1144,Aggiungi ai segnalibri
1145,vuoto
1148,Troppi segnalibri
1150,Il seguente file ha danni fisici:
1151,Usare il backup di questo file?
1152,saltato
1153,Fatto
1154,Errore nella creazione del file ZIP
1159,Sovrascrivere il file?
1160,Dimensione
1161,Errore: il server non invia le dimensioni del file
1166,Attenzione:
1169,Uguali
1170,Diverse
1172,Totale
1176,Avvia
1177,Tutti i segnalibri
1178,Cartella selezionata
1181,Comando non eseguibile!
1182,I segnalibri selezionati sono usati nel processo di controllo
1185,Reindirizzamento via comandi HTML non riuscito
1186,(disabilitato nelle proprietà del segnalibro)
1188,Includi sottocartelle
1189,Segnalibri disabilitati
1190,La cartella "%1" (necessaria) non è abilitata nelle opzioni generali
1193,Cerca testo:
1194,Sostituisci con:
1195,Si
1196,No
1197,Attenzione: è stato filtrato tutto il contenuto (verificare le impostazioni del filtro)
1198,Filtro "Controlla solo una parte definita dall'utente": non tutte le regex (espressioni regolari) corrispondono
1199,Segnalibri selezionati
1200,Ignora tutte le impostazioni di tempo
1201,Segnalibri con lo stesso nome di dominio
1202,Imposta il fuoco sulla lista di segnalibri
1203,Imposta il fuoco sulla finestra dell'anteprima interna
1204,Nuovo tasto rapido:
1205,Tasto rapido
1206,Funzione
1207,Scarica file CSS
1208,Scarica immagini
1213,Inserisci codice licenza
1214,Incolla dagli appunti
1215,Proprietà cartella
1217,Nome cartella:
1218,Elimina i segnalibri automaticamente
1221,giorni
1224,Nessun nome di cartella inserito
1225,Sottocartella:
1226,Segnalibri:
1229,Segnalibro (ultimo controllo)
1230,Questa funzione non è disponibile mentre AutoWatch, un controllo o uno script sono in corso
1231,WebSite-Watcher ha uno scarico in corso. Se WebSite-Watcher verrà chiuso, lo scarico sarà interrotto. Vuoi chiudere WebSite-Watcher?
1232,Eliminati in:
1233,Eliminati all'uscita dal programma
1235,Esporto tutti i segnalibri verso Internet Explorer?
1236,Segnalibri esportati nella cartella:
1237,Segnalibri eliminati
1238,Dimensione file non corretta
1240,Il file è stato salvato con una versione superiore e non può essere aperto da questa versione di WebSite-Watcher
1241,Apro il file di log?
1242,Il nome cartella contiene caratteri proibiti
1243,Il file segnalibri è danneggiato!
1244,Se i segnalibri non vengono visualizzati, si può provare ad aprire il file BAK con File+Apri (tipo di file "BAK file")
1245,WebSite-Watcher non riesce ad estrarre le linee con le impostazioni correnti
1246,Provare un'altra configurazione
1247,Questa procedura può richiedere alcuni minuti. Inizio ora?
1250,Non mostrare la prossima volta

2011,interrotto
2012,errore nell'indirizzo
2013,errore sconosciuto
2015,errore nell'espressione
2016,nessuna corrispondenza trovata
2017,Data
2018,Contenuto
2019,Dimensione
2022,Scaricare la pagina prima di usare "Prova Regex"
2029,Bisogna controllare o scaricare la pagina prima di poter provare il filtro
2030,Lun
2031,Mar
2032,Mer
2033,Gio
2034,Ven
2035,Sab
2036,Dom
2038,Invia mail
2039,Login
2040,Logout
2041,File di log
2042,Controllo programmato
2043,AutoWatch
2045,non
2047,Altezza linea:
2048,Caratteri
2049,Su
2050,Giù
2051,Formato

; *** main-menu ***
3000,File
3001,Nuovo
3002,Apri
3003,Salva
3004,Salva come...
3005,Chiudi
3006,Esci
3007,Iconizza
3009,Ottimizza cache locale
3010,Ricerca
3011,Trova
3012,Trova seguente
3013,Ricerca estesa
3014,Rimuovi dall'elenco recenti...
3015,Sostituisci
3020,Importa
3026,Cartella
3040,Segnalibri
3041,Marca tutti i segnalibri come già visti
3042,Rapporto / Esporta
3044,Prossimo segnalibro non visto
3046,Prossimo segnalibro
3047,Segnalibro precedente
3049,HotSites
3050,Segnalibri selezionati
3051,Controlla segnalibro (opzioni estese)
3052,Prossima differenza
3060,Opzioni
3061,Generale
3063,Lingua
3064,Barra degli strumenti
3066,Colonne
3067,Icone
3068,Avvia con Windows (Startup)
3069,Desktop
3070,Menu Start
3071,Mostra albero cartelle
3072,Abilita trascinamento cartella (drag-and-drop)
3073,Abilita ordinamento se click sul titolo colonna
3090,Visualizza
3091,Sempre in primo piano
3093,Cerca duplicati
3094,Strumenti
3500,Aiuto
3501,Contenuti
3503,Tasti rapidi (scorciatoie)
3520,A proposito di...
3530,Inserisci
3531,Data
3532,Visti
3533,Barra degli strumenti del browser
3534,Finestra di stato
3535,Mostra barra degli strumenti
3536,Script
3537,Modifica
3538,Disfare (undo)
3539,Taglia
3540,Copia
3541,Incolla
3542,Elimina
3544,Recenti
3545,Importa segnalibri da file
3546,Esporta i segnalibri selezionati in un file
3547,Modifica script
3548,Esegui script
3549,Esporta in un file di WebSite-Watcher

; right mouse-menu
3600,Proprietà...
3601,Apri pagina Web
3602,Controlla segnalibro
3605,Segna come visto
3606,Apri pagina con il browser esterno
3607,Copia indirizzo negli appunti
3608,Bandiera segnalibro
3609,Nota
3610,Segna come visto/non visto
3611,Nessuna bandiera
3612,Bandiera rossa
3613,Bandiera blu
3614,Bandiera verde
3615,Bandiera gialla
3616,Copia nome negli appunti
3617,Copia nome + indirizzo negli appunti
3618,Copia nome + indirizzo + note negli appunti
3619,Copia negli appunti
3620,Elimina segnalibro
3621,Organizza
3623,Copia segnalibro in
3624,Sposta segnalibro in
3625,Mostra tutti i campi
3640,Apri file salvato
3641,Evidenzia differenze
3642,Nuova versione
3643,Versione precedente
3644,Tutte (allinea orizzontalmente)
3645,Tutte (allinea verticalmente)
3661,Imposta proprietà in tutti i segnalibri selezionati
3662,Elimina file locali
3663,Ripristina versione precedente
3664,Duplica segnalibro
3665,Opzioni rapide
3666,Disabilita segnalibro (non controllare)
3667,Seleziona segnalibro nella cartella relativa

3700,Stile
3701,Grassetto
3702,Italico
3703,Sottolineato
3704,Evidenziato

; Browser/Options
3822,Non mostrare i messaggi di IE (p.e. errori Javascript)
3824,Dimensione carattere
3825,Medio
3826,Piccolo
3827,Più piccolo
3828,Grande
3829,Più grande
3830,Blocca finestre pop-up

; Folder right mouse menu
3850,Controlla cartella
3851,Mostra cartella e sottocartelle
3852,Controlla cartella e sottocartelle
3853,Crea cartella
3855,Elimina cartella
3856,Properietà
3858,Crea sottocartella

; Toolbar (Button-Text)
4000,Apri
4001,Nuovo
4002,Importa / Esporta
4003,Controlla
4004,Interrompi
4005,Ordina
4006,Esplora
4007,AutoWatch
4008,Esci
4009,Anteprima
4010,Cerca
4011,Cerca tra i segnalibri ed i file scaricati
4012,Apri file
4013,Nuovo segnalibro
4015,Controlla tutti i segnalibri
4017,Ordina elenco: variati in testa
4019,Esci
4020,Indietro
4021,Avanti
4022,Aggiorna
4023,Apri con il Browser esterno
4024,Cartelle
4026,Massimizza
4027,Primo piano
4028,Prossimo
4029,Precedente
4030,Non visto
4031,Info

;Shortcuts
4118,Ins
4119,Canc
4120,Ctrl
4121,Shift
4122,Alt
4125,Esc
4126,Invio

; *** Dialogs ***
5000,OK
5001,Annulla
5002,Continuo
5003,Usa predefinito
5006,Chiudi
5007,Aiuto
5008,Sovrascrivi impostazioni predefinite
5009,Cambia
5010,Assegna


; Bookmark
5100,segnalibro
5101,Nome:
5102,Indirizzo:
5103,Filtro
5104,Metodo di controllo
5105,per data file
5106,per dimensione file
5107,Ignora tutti i tag HTML
5110,Non controllare
5112,Ignora una parte definita dall'utente
5114,Generale
5115,Opzioni
5117,Nome file:
5118,Nome utente:
5119,Password:
5121,Abilita AutoWatch
5122,Ogni
5125,Evidenziazione
5127,Esatta
5128,Rapporto
5129,Nome/indirizzo alternativo (opzionale)
5130,Descrizione pagina:
5131,Non includere questo segnalibro nel rapporto
5132,Indirizzo di controllo alternativo (se vuoto, viene controllato Indirizzo)
5133,Evidenzia differenze
5134,Ignora le definizioni CSS del documento
5135,Ignora il colore testo del documento
5136,Ignora il colore di fondo del documento
5137,Crea in:
5138,Prova filtro
5139,Controlla solo una parte definita dall'utente
5141,Scarica sempre tutte le immagini
5142,Filtra tutte le immagini di altri domini
5143,Filtra i banner per dimensione
5144,Non scaricare immagini che contengono una delle seguenti stringhe:
5146,Filtra banner per dimensione solo se da altri domini

; ignore user defined strings
5152,Tutte le stringhe non sono dipendenti da maiuscolo o minuscolo
5153,Prova Regex
5154,Prova
5159,Controlla solo di
5160,Controlla solo tra le
5161,e le
5162,Non controllare tra le
5163,minuti
5164,ore
5165,Controllo manuale
5168,Azioni
5169,Riproduci suono

; Set properties in selected Bookmarks
5170,Cambia
5172,Avanzate
5173,Cookie
5174,Accetta nuovi cookie
5175,Puoi usare lo strumento MiniBrowser per determinare i "PostData" e/o i cookie necessari.
5176,Apri pagina
5177,Invia mail
5178,Allega nuova versione
5179,Allega file con le differenze
5180,Esegui programma
5181,Programma:
5182,Parametri:
5187,Mail alternative
5188,Non preparare nulla per la navigazione offline
5189,per contenuto
5190,Evidenzia tag HTML
5191,Una parola per linea:
5193,Filtro durante il controllo per i cambiamenti della pagina
5194,Compara versioni
5195,Usa filtro
5198,Allega vecchia versione
5199,La pagina web deve contenere </html>

; Connection
5200,Controllo
5201,Connessione permanente a internet
5202,Connessione remota a internet
5203,Connessione remota
5204,Connessioni
5206,Connessione:
5207,Nome utente:
5208,Password:
5209,Connetti prima di controllare
5210,Disconnetti dopo il controllo
5211,Proxy
5212,Connessione diretta ad internet
5213,Configurazione manuale proxy
5224,Indirizzo/Porta:
5225,Proxy FTP
5226,Proxy HTTP
5229,Timeout:
5230,Avviso dimensioni download (per file):
5231,Utente/Password:
5232,Numero massimo di connessioni:
5233,Numero massimo di connessioni HTTP per server:
5234,Numero massimo di connessioni FTP per server:
5236,Permetti reindirizzamento via comandi HTML
5237,Data variabile
5238,Variabili:
5239,Esempi:
5240,Aggiungi testo alle impostazioni correnti
5241,Oggetto alternativo
5242,Esporta pagina
5243,Esporta su file
5244,Rimuovi tutti i tag HTML
5245,Importa Cookie da un altro segnalibro
5248,Soppressione avviso reindirizzamento
5249,Parole chiave
5254,Tipo di file
5255,Mostra marcatore ultima modifica
5259,Standard
5261,Colonne con numero cambiato non evidenziano l'intera linea
5262,(per esempio la colonna "Views")
5263,Aggiungi a Local Website Archive
5264,Mostra il vecchio testo subito dopo il nuovo testo
5267,Usa i cookie di Internet Explorer

5301,Max. un aggiornamento al giorno
5304,Copia tutte le proprietà del segnalibro quando se ne inseriscono di nuovi
5307,Non seguire link che contengono una delle seguenti stringhe
5308,Segui solo link che contengono una delle seguenti stringhe
5310,Esegui altre azioni quando viene rilevato un aggiornamento
5312,Autenticazione Server
5314,Mostra elementi rimossi in fondo alla pagina
5315,Immagini
5316,Risoluzione problemi
5317,Controllo programmato
5318,Ignora aggiornamenti
5319,Non marcarlo come cambiato se la pagina contiene una di queste frasi o espressioni regolari:

; Options/General
5407,Messaggi
5409,Chiedi prima di marcare tutti i segnalibri come già visti
5411,Chiedi prima di interrompere il controllo dei segnalibri
5412,Chiedi prima di inserire segnalibri duplicati
5414,Mostra l'InfoWin flottante quando una pagina è cambiata
5415,(solo se WebSite-Watcher non è in primo piano)
5416,Formato data
5419,Suoni
5420,Trovato aggiornamento:
5421,Fine controllo:
5428,secondi
5429,Chiedi prima di avviare AutoWatch
5439,Pagina Web (online)
5440,Nuova versione (locale)
5441,File con differenze (locale)
5442,Il bottone "Browse" apre
5443,differenze
5446,Testo:
5447,Sfondo:
5449,Avvia AutoWatch dopo aver caricato WebSite-Watcher
5450,Dopo il controllo, disponi automaticamente i variati prima degli invariati
5451,Apri pagina con il browser esterno
5452,Usa il browser predefinito
5453,Definito dall'utente:
5456,Mostra le linee della griglia
5457,Icona dell'area di notifica
5460,InfoWin (Aggiornamenti)
5463,Avvia minimizzato
5466,Integrazione browser
5467,Identifica come
5468,Salva immagini su disco
5471,Nascondi i segnalibri dalla cartella "segnalibri variati" dopo averli aperti
5472,Segui collegamenti
5473,Segui collegamenti (controlla tutto il sito)
5478,Avvisa alla prima inizializzazione della pagina
5480,Mail
5482,Aggiungi la data al nome del file
5483,Server SMTP:
5484,Server POP3:
5485,Porta:
5488,Oggetto:
5489,Corpo testo:
5490,SMTP dopo POP
5491,Link:
5492,Usa colore link
5493,Sottolinea sempre i link
5500,Barra degli strumenti
5502,Evidenzia parole chiave
5503,Bordo:
5504,Grassetto
5505,Usa bordo
5507,Ricontrolla segnalibri se capita un errore
5509,Mostra etichette dei pulsanti
5510,Posizione
5511,In alto
5512,Attesa prima del primo controllo:
5515,"Apri il prossimo segnalibro non visto" passa anche alla prossima cartella
5518,Mostra cartella
5520,Usa le impostazioni di Internet Explorer
5524,Marcatore ultimo cambiamento
5525,Nascondi l'InfoWin automaticamente se non ci sono aggiornamenti
5526,Nascondi l'InfoWin automaticamente quando WebSite-Watcher passa in primo piano
5527,Non usare il proxy per i seguenti domini:
5529,Percorso completo + nome del file:
5531,Esegui l'autenticazione SMTP
5536,Tecnica di controllo pagine web
5540,Usa indirizzi web assoluti per tutte le immagini
5541,Formato Data/Ora per la data corrente
5542,Elementi rimossi
5543,Mostra bottone nella barra del titolo del browser
5545,Posizione browser
5546,Browser in basso
5547,Browser a destra
5548,Invia mail di prova
5549,Usa le impostazioni proxy di Internet Explorer
5550,Browser interno

5920,A proposito di

; Find Bookmarks
5940,Trova

; Extended Search
6000,Ricerca Estesa
6001,Cerca:
6002,Opzioni
6003,Espressione regolare
6004,Ignora maiuscolo/minuscolo
6005,Ignora i tag HTML
6010,Salva impostazioni come predefinite
6012,segnalibro
6013,Nuova versione
6015,Frase esatta
6016,Tutte le parole
6017,Almeno una parola
6019,Cerca

; Filter (date-Strings)
6203,Prova linea selezionata
6208,Aggiungi
6209,Applica
6210,Uno per linea

; Dialup-Messages
6300,Apertura porta
6301,Porta aperta
6302,Connessione al dispositivo
6303,Dispositivo connesso
6304,Inizio autenticazione
6305,Autenticato
6306,Connesso
6307,Disconnesso

; Report
6400,Rapporto / Esporta
6402,Esiste già un rapporto con questo nome
6410,Crea rapporto
6411,File rapporto non trovato!
6415,Non aprire
6416,Anteprima interna
6417,Browser esterno
6418,Browser o Editor definito dall'utente
6419,Seleziona tutto
6420,Deseleziona
6421,Seleziona differenti (ultimo controllo)
6422,Nome
6423,Indirizzo
6424,Ultima differenza
6425,Descrizione
6426,File non creato!
6427,Nessun Browser o Editor definito dall'utente!
6431,Seleziona tutti i segnalibri in questa cartella
6432,Deseleziona tutti i segnalibri in questa cartella

7000,Archivio
7005,Aggiungi nuova version all'archivio
7008,Risultati della ricerca
7012,Aggiungi differenze all'archivio

; Mixed Dialogs
7100,Risultati corrispondenti:
7101,Vuoi perdere le modifiche?
7102,Comparazione basata sui caratteri
7103,Aggiungi al filtro
7104,Assistente filtro
7105,Wizard
7108,Nuovo filtro "Ignora"
7109,Nuovo filtro "Guarda"
7111,Testo selezionato
7114,Da inizio pagina al testo selezionato
7115,Dal testo selezionato a fine pagina
7117,Data/Ora
7120,Il filtro non può essere creato. Il testo selezionato deve essere più univoco.
7121,Selezionare del testo prima di usare questa funzione.
7125,Nessun testo selezionato
7126,Il testo selezionato deve essere più univoco
7127,Impossibile trovare il testo selezionato, provare un'altra selezione
7129,Ignora codici di errore dal server
7130,Disabilita avviso FRAMESET
7131,Non ignorare parti NOSCRIPT
7132,Automatico
7135,Guarda tutte le modifiche negli indirizzi dei collegamenti
7136,Guarda tutte le modifiche negli indirizzi delle immagini
7137,Ordina parole
7138,Profondità link:
7139,Mostra contenuto rimosso
7140,Aggiornamento se parole chiave
7144,Importa da:
7145,Campi info aggiuntivi
7146,Usa il sistema interno di cookie
7147,Non usare cookie
7148,Controlla ora
7149,Profondità link corrente:
7151,Assegna proprietà segnalibro
7152,Quando si inseriscono nuovi segnalibri
7153,Quando si spostano segnalibri in questa cartella
7154,Aggiorna i segnalibri alla chiusura di questo dialog
7155,Disabilita le proprietà appropriate nel dialog segnalibri
7156,Editor degli Script
7157,Si desidera salvare lo script correntemente aperto?
7158,Un altro script è già in esecuzione
7159,Indietro
7160,Avanti
7164,Finito
7165,Il wizard per la configurazione di WebSite-Watcher è stato completato.
7166,Ora tutte le opzioni hanno valori tipici predefiniti, in modo da poter iniziare a lavorare subito.
7167,I link sul lato destro possono essere d'aiuto quando si usa per la prima volta WebSite-Watcher...
7168,La  configurazione attuale è stata mantenuta, i valori tipici predefiniti saranno usati per le nuove opzioni e caratteristiche.
7169,Fine
7170,File script non trovato:
7171,Non è possibile eseguire, un'altra operazione è già in fase di esecuzione
7172,Nessun segnalibro selezionato
7173,Non è possibile eseguire, lo script contiene errori!
7174,Script in esecuzione...
7175,Questo non è un file di esportazione di WebSite-Watcher
7176,Controllo impossibile
7177,Internet Explorer è in modalità offline
7178,Controllo pagina
7179,Usa schede per il browser
7180,Apri nuove schede in background
7181,Mostra scheda quando è aperta una sola pagina
7183,Chiudi tutte le schede alla chiusura del browser interno
7184,Chiedi prima di chiudere tutte le schede del browser
7185,Usa identificativo browser personalizzato
7186,Filtri "Ignora"
7187,Filtri "Guarda"
7191,Colori
7194,Segui reindirizzamenti Javascript
7195,Intervallo programmato
7196,Evidenzia immagini nuove o cambiate
7197,Formato mail
7198,Nuova scheda browser
7199,Chiudi scheda browser
7200,Sincronizza due file segnalibro
7201,File corrente
7202,File destinazione
7203,Aggiorna file corrente
7204,Aggiorna file destinazione
7205,Sincronizza
7206,Aggiungi i nuovi segnalibri
7207,Aggiorna segnalibri variati
7208,Rimuovi segnalibri eliminati
7209,Avanzamento
7210,Wizard: Nuovo segnalibro
7211,Si può accedere direttamente alla pagina
7212,La pagina è protetta da password e necessita di un login
7213,Con il sistema di macro integrato si può registrare un login che sarà eseguito quando il segnalibro verrà controllato. Le macro possono essere utilizzate anche per vedere le query di ricerca. Clicca sul bottone quì sotto per registrare la macro.
7214,Inizializzazione pagina. Attendere, prego
7215,Registra nuova macro
7216,Selezionare il tipo di pagina
7217,Selezionare il tipo per questa pagina, in modo da permettere la selezione automatica dei valori predefiniti.
7219,Forum
7221,Il segnalibro è stato aggiunto ed inizializzato. Per ogni controllo successivo WebSite-Watcher rileverà le differenze.
7224,Modifica configurazione segnalibro
7225,Sostituisci in
7226,Controlla segnalibri disabilitati
7227,Chiudi tutte le schede del browser
7228,Sposta il fuoco sul campo indirizzo del browser
7229,Sposta il fuoco sulla cartella
7230,Sposta segnalibri nella cartella
7231,Nota / Info
7232,Importa feed RSS da file OPML
7233,Seleziona file OPML (indirizzo o file locale)
7234,Titolo
7235,Descrizione
7242,Esporta tutti i segnalibri verso Internet Explorer
7243,Riapri l'ultima scheda del browser
7244,Campo info
7245,Schede browser
7246,Chiudendo WebSite-Watcher verranno chiuse tutte le schede aperte del browser.
7247,Chiudo le schede del browser?
7248,Chiudendo il browser interno verranno chiuse tutte le schede aperte.
7249,Vuoi chiudere TUTTE le schede del browser?
7250,Set dei caratteri
7251,Usa il set di caratteri selezionato dal browser interno
7252,Seleziona set di caratteri manualmente
7254,Stile RSS
7260,Ignora elementi rimossi (avvisa solo se contenuto variato o aggiunto)
7261,Wizard Forum
7262,Selezionare i titoli degli argomenti
7264,Selezionare l'ora del primo post
7266,Selezionare il piè di pagina degli argomenti
7269,Controlla se un indirizzo esiste già in WebSite-Watcher
7270,Usare la seguente espressione regolare per ignorare parti di un indirizzo. Ad esempio, per escludere dei session-ID da un indirizzo.
7271,Data variabile
7274,Modello-Forum
7276,Bottoni script - Testo
7277,Backup dei segnalibri
7278,Backup della configurazione programma
7279,Ripristina segnalibri
7280,Ripristina configurazione programma
7281,Backup / Ripristino
7282,Selezionare se si vuole ripristinare o fare il backup dei segnalibri e/o della configurazione del programma.
7283,Backup
7284,Ripristino
7285,File di backup
7286,Avvio ora il ripristino?
7288,Non cancellare i segnalibri con la bandiera
7289,Sposta il file dei segnalibri
7290,Percorso attuale
7291,Nuovo percorso
7292,Percorso predefinito
7293,Percorso personalizzato
7294,Stai usando l'ultima versione di WebSite-Watcher!
7295,Verifica aggiornamenti
7297,Non chiedere, verifica in background
7298,Chiedi prima di verificare gli aggiornamenti
7299,Non verificare mai per gli aggiornamenti
7300,Controlla sintassi
7301,Avvisa solo se una delle seguenti parole chiave viene trovata nel contenuto nuovo o cambiato:
7302,Usa le stesse parole chiave come sopra
7303,Sovrascrivi impostazioni predef. colori
7305,Mostra rettangoli grigi al posto delle immagini (più veloce)
7306,Basata su tabella (evidenzia per intero le righe differenti)
7307,Server
7308,Modello
7309,Scarica/Mostra immagini
7310,Aspetto
7311,User Agent
7312,File segnalibri dei browser
7313,Browser a schede
7314,Impostazioni predefinite per i nuovi segnalibri
7315,Configurazione programma
7316,Permetti suoni predefiniti
7317,Usa il browser interno
7318,Mostra sempre l'icona nell'area di notifica
7319,Riduci a icona nell'area di notifica quando WebSite-Watcher viene minimizzato
7320,Riduci a icona nell'area di notifica quando WebSite-Watcher viene chiuso
7321,Avvisa dopo %1 errori consecutivi
7322,Le modifiche nella sezione Tweak, per avere effetto, richiedono il riavvio di WebSite-Watcher
7323,Pagina web
7324,Errore durante l'inizializzazione del segnalibro
7325,Converti indirizzo Unicode
7326,Indirizzo convertito:
7327,Converti
7328,Seleziona file locale
7329,Seleziona cartella locale
7331,Ritardo dopo il caricamento della pagina
7332,Compila automaticamente al primo controllo
7334,Collassa automaticamente la cartella quando viene eseguita una delle seguenti operazioni
7335,Browser esterno
7336,Eliminare la linea selezionata?
7337,Nuovo elenco segnalibri
7338,Apri elenco segnalibri
7340,Imposta password...
7341,Rimuovi password...
7342,Manutenzione
7344,Nuova cartella
7345,Vai
7346,AutoWatch si/no
7347,Opzioni rapide
7348,Nuova pagina Web / Forum / RSS-Feed
7349,Versione
7350,Configura browser esterno
7351,Nessun file aperto salvato localmente
7354,Impossibile selezionare segnalibro!
7355,%1 errori in sequenza
7356,Parole chiave non trovate nel contenuto nuovo o cambiato
7357,Password
7358,Inserire password:
7359,Ripetere password:
7360,La password non corrisponde!
7361,Filtro automatico (filtro con sistema ad auto apprendimento)
7362,Quando devo creare un filtro automatico?
7363,Numero di modifiche apprese:
7364,Numero di filtri appresi:
7365,Apprendimento nuovo filtro, attendere prego...
7366,Salva elementi appresi
7367,Elimina filtro automatico
7368,Impossibile creare Auto-Filtro se il segnalibro ha un Modello "Forum"
7369,Impossibile creare Auto-Filtro per RSS/Atom feed
7370,Impossibile creare Auto-Filtro per i Newsgroup
7371,Impossibile creare Auto-Filtro per questo tipo di file
7372,Questa pagina ha solo elementi rimossi.
7373,Vuoi ignorare gli elementi rimossi in futuro?
7374,Vuoi eliminare tutti i cambiamenti appresi ed i filtri?
7375,Filtro di testo manuale
7376,Filtro automatico
7377,Filtro speciale
7378,"Ignora tutti i tag HTML" è disabilitato!
7379,FIltro "Guarda": Evidenzia solo i risultati trovati
7382,Crea filtro automatico (Ignora differenze evidenziate)
7383,Password non corretta
7384,Ignora il messaggio "è stato filtrato tutto il contenuto"
7385,Avviso/Azioni se
7386,Inizializzazione
7387,Vuoi veramente disabilitare la funzionalità di "Avviso sui cambiamenti"?
7388,Limite connessioni per singoli server
7389,Indirizzo (o parte)
7390,Numero massimo di connessioni simultanee
7391,Pausa tra i controlli
7392,Regole avanzate di connessione
7393,Numero massimo di connessioni NNTP per server:
7394,Profilo
7395,Salva profilo
7396,Seleziona profilo
7397,Elimina profilo
7398,Elimino il profilo?
7399,Newsgroup
7400,Evidenzia HTML
7401,Sostituisci in tutti i segnalibri
7402,Sostituisci nei segnalibri selezionati
7403,Elimina tutte le voci
7404,Posta in uscita
7405,Mail in coda:
7406,Invia mail in coda
7407,Elimina tutte le mail
7408,Nuovo file o cartella locale
7409,Inserisci un file o una cartella locale (per monitorare la lista file di quella cartella).
7410,Seleziona il file
7411,Seleziona la cartella
7412,Nessun file/cartella locale selezionata valida
7413,Pagina
7415,Mail:
7416,Apri link
7417,Singolo click
7418,Doppio click
7419,Ultimo errore:
7423,Carica il corpo del Newsgroup
7424,Server delle News
7425,Identità
7426,Nome
7427,Mail
7428,Firma
7429,Elimino linea?
7430,Nuovo Newsgroup
7431,Seleziona il server delle news. Se non è elencato nessun server, devi cliccare sul bottone "Server delle news" ed inserire un server news.
7432,Server delle news
7433,Scarica i newsgroups disponibili dal server
7434,Scarico in corso dei newsgroups disponibili dal server; può richiedere qualche minuto. Attendere prego...
7435,Cerca:
7436,Seleziona Newsgroups
7437,Seleziona uno o più newsgroup dalla casella sottostante. Nel campo di ricerca è possibile inserire uno o più termini in modo da trovare i newsgroup appropriati.
7438,Selezionare questa opzione se si desidera effettuare la ricerca di informazioni (parole chiave) nel corpo del post. Con questa opzione abilitata, deve essere scaricato molto più contenuto.
7439,Nessun server news selezionato
7440,Nessun newsgroup selezionato
7441,Invia
7442,Nome:
7443,Mail:
7444,Oggetto:
7445,Vuoi cancellare questo messaggio?
7446,Il messaggio non può essere spedito
7447,Thread
7448,Articolo
7449,Ricostruisci Thread
7450,Carattere articolo
7451,Mostra sorgente
7452,A capo automatico
7453,Risposta
7454,Apri prossimo post non letto
7455,Salva articolo
7456,Numero
7457,Oggetto
7458,Autore
7459,Linee
7460,Apro il file allegato?
7462,caratteri
7463,L'indirizzo mail inserito non è valido
7464,Attiva questa opzione solo se WebSite-Watcher non segue il reindirizzamento automaticamente.
7465,Questa opzione deve essere disabilitata per default.
7466,Abilita reindirizzamento Javascript
7467,Modello rapporto:
7468,Salva rapporto in:
7469,Apri rapporto con:
7470,Seleziona segnalibri
7471,Apri modello
7472,Modelli predefiniti
7473,Modifica modello
7474,%1 segnalibri selezionati
7475,Profili
7476,Gestione profili
7477,Nessun modello selezionato
7478,Elimina mail con errori dalla posta in uscita
7479,Elimina tutte le mail dalla posta in uscita
7480,Mostra il codice sorgente delle mail
7482,Nessuna notifica di aggiornamento, la pagina ha meno di % caratteri
7483,La cartella del segnalibro non esiste:
7484,Uso la cartella dei segnalibri predefinita
7485,Va alla prima modifica evidenziata
7486,Va alla prima parola chiave (evidenziando le modifiche)
7488,Indirizzo già in elenco
7489,Filtri eliminati
7492,AutoWatch è attivo, si prega di interrompere AutoWatch prima di eseguire questa funzione.
7493,Ripristina l'ultima scheda visitata del browser
7494,Nessuna
7495,Tutte
7496,Non viste
7500,Segna come non visto
7501,Intervallo automatico
7502,Predefinito
7503,Intervallo corrente:
7504,Prossimo controllo tra:
7505,Controlla se duplicati (lento)
7506,Tempo massimo tra i controlli:
7507,Tempo minimo tra i controlli di AutoWatch:
7508,settimane
7509,Cartella selezionata
7510,Segnalibri selezionati (esteso)
7511,Testo
7512,Analisi
7513,Analizzare
7516,Controlla tutti i segnalibri della cartella selezionata
7517,Configurazione tempo di AutoWatch
7518,Il server invia una data file più vecchia
7519,Il plugin selezionato è incompatibile con questa pagina
7520,Segna come visto
7521,Va alla prima differenza o parola chiave
7522,Mostra elementi
7523,Ignora i cambiamenti nei vecchi post
7524,Non notificare l'aggiornamento se il numero di caratteri e minore di:
7525,Previeni scrorrimento orrizontale
7526,Controlla ogni %1 giorni
7527,Ora:
7528,Elimina pagine dall'archivio
7529,Elimina pagine più vecchie di %1 giorni
7530,Mantieni le ultime %1 copie
7531,Backup automatico
7532,Ripristina backup automatico
7534,Si prega di ripristinare un backup precedente per risolvere questo errore.
7535,Aggiorna segnalibri simili
7536,Extra
7537,Importa properietà da un'altro segnalibro
7538,Controlla IFRAME
7539,Non mostrare l'avviso se la pagina contiene IFRAME
7540,Gli IFRAME (pagine embedded) sono spesso usati per visualizzare annunci pubblicitari all'interno di una pagina.
7541,Segui link in altri domini (solo con profondità 1)
7542,Variabili supportate: vedi file della guida
7543,Apri pagine archiviate
7544,Aspetto pagina
7545,Tutte le cartelle
7546,Stessa cartella
7547,Stessa cartella + sottocartelle
7548,Segnalibri con stesso dominio/percorso
7549,Segnalibri con stesso dominio/percorso/sottocartella
7550,Segnalibri con stesso dominio
7551,Filtro (testo):
7553,Selezionare le proprietà da aggiornare del segnalibro
7554,Seleziona
7555,Deseleziona
7557,Nessuna proprietà selezionata
7558,Ottimizza Database
7559,Questa opzione ottimizza il database, controlla la cache per i file obsoleti e libera lo spazio non utilizzato.
7560,Log:
7561,Database:
7562,Cartella cache:
7563,Avvia ottimizzazione
7564,Questa operazione può richiedere un pò di tempo.
7565,Attendere, prego
7566,Elimina file morti del backup automatico
7567,I seguenti file del backup automatico non hanno un file segnalibro corrispondente:
7568,File backup automativo
7569,File segnalibro
7570,Elimina i file di backup automatico selezionati
7571,Elimina i file di backup selezionati
7572,Mostra lista semplice
7573,Mostra nella finestra principale
7574,Elimina dopo %1 giorni
7575,Elimina %1 giorni dopo l'ultimo aggiornamento
7576,Ortografia
7577,Opzioni ortografia
7578,Ortografia dal vivo
7579,Elimina dal cestino dopo %1 giorni
7580,Backup automatico (per il database dei segnalibri)
7581,Esegui il backup automatico ogni %1 giorni
7582,Cartella per il salvataggio dei backup automatici:
7583,Numero di file di backup automatico:
7584,Chiedi prima di chiudere tutte le schede già viste del browser
7585,Scarica il PDF-Tools supportato
7586,I file di backup dei segnalibri non verranno più prodotti, disattivando questa opzione. <b>Not</b> si deve disattivare se non per buoni motivi!
7587,Disattiva backup automatico
7588,Seleziona tutti i segnalibri e le sottocartelle
7589,Deseleziona tutti i segnalibri e le sottocartelle
7590,Apri schede del browser selezionate
7591,L'ultima volta WebSite-Watcher è stato chiuso inaspettatamente. Si prega di selezionare le schede del browser che si vogliono riaprire.
7592,Elimina script
7593,Caratteri
7594,Seleziona plugin
7595,Tutti i plugin
7596,Compatibili
7598,Nessun plugin selezionato
7599,Il plugin selezionato probabilmente non funzionerà correttamente per questo segnalibro
7600,Chiudi tutte le schede già viste del browser
7601,Usa il plugin predefinito per controllare questa pagina
7602,Ripara Database
7603,Proteggi segnalibri con password
7604,Database
7605,Modifica configurazione IFRAME
7606,Modifica configurazione Plugin
7607,Apri gli IFRAME in altrettante schede del browser
7608,Seleziona Plugin per questo segnalibro
7609,Elimina Plugin dalle proprietà del segnalibro
7610,Questa pagina contiene <b>IFRAME</b>.
7611,Questa pagina è stata identificata come <b>%1</b>
7612,<a href="#1">Clicca quì</a> per maggiori informazioni
7613,Impossibile sovrascrivere il file dei segnalibri esistente, si prega di scegliere un nuovo nome!
7614,Vuoi chiudere tutte le schede del browser?
7615,Rimuovo il Plugin assegnato?
7616,L'azione del segnalibro "Aggiungi all'archivio" non è abilitata!
7617,Questa funzione tenta di riparare un database danneggiato e recupera più dati possibile.
7618,Riparare un database solo se il file del database è fisicamente danneggiato o causa dei crash.
7619,Usare questa funzione solo se <b>non</b> si dispone di un file di backup. Se è disponibile un file di backup, si raccomanda altamente di ripristinare il backup!
7620,Ripristina un backup
7621,Ogni %1 giorni
7622,Plugin non compatibile con questa pagina
7623,Crea Plugin condiviso
7624,Modifica Plugin
7625,Crea Plugin privato
7626,Plugin
7627,IFRAME
7629,Plugin:
7630,Plugin condiviso
7631,Plugin privato
7632,Rimuovi
7633,Schermata
7634,La versione corrente ha %1 caratteri
7635,Dimensione finestra personalizzata
7636,Larghezza:
7637,Altezza:
7638,Regione pagina
7639,Alto:
7640,Sinistra:
7641,0 = calcola automaticamente
7642,Nessun file segnalibri aperto
7643,Cerca in
7644,Contenuto pagina
7645,Crea nuovo filtro ignora
7646,Seleziona il tipo di filtro ignora da creare. Se vuoi ignorare un'area della pagina, il testo selezionato deve essere il più univoco possibile.
7647,Classificare il testo selezionato, prego.
7650,Testo inizio
7651,Testo fine
7652,Modifica le definizioni di un filtro esistente
7653,Selezione con testo di inizio/fine
7654,Testo statico
7655,Testo con numeri che cambiano
7658,Seleziona cambiato
7659,Seleziona file di AutoBackup
7661,Temi
7663,Attenzione
7664,Sec.
7665,Posiz. secondi apertura
7666,Link
7667,Numero di link cliccati
7668,Aperto
7669,Quanto spesso è stato aperto il segnalibro?
7670,Aggiorna elenco
7671,Invia pagina via e-mail
7675,Selezionare il formato per l'allegato della e-mail:
7679,Errore: la pagina non contiene testo
7680,Elimina le pagine con collegamento non più valido ogni %1 giorni
7681,Se si leggono solo i segnalibri nel client di posta elettronica, senza aprirli in WebSite-Watcher, và abilitata un'azione del segnalibro.
7682,Crea Nuovo filtro "Guarda"
7683,Si prega di selezionare il tipo di filtro "Guarda" da creare. Se si vuole controllare un'area specifica della pagina, il testo selezionato dovrà essere univoco.
7684,Selezione + caratteri dopo il testo selezionato
7685,Caratteri dopo il testo selezionato:
7686,Risultato (filtro attuale)
7687,Anteprima (tutti i filtri)
7688,Plugin per:
7689,Assegna Plugin
7690,Valore di zoom predefinito:
7691,Plugin
7692,Plugin per nuovi documenti PDF
7693,Plugin per nuovi documenti MS Word
7694,Plugin per nuovi documenti MS Excel
7695,Errore durante il download della nuova versione.
7696,Si prega di scaricare ed installare il pacchetto di installazione di WebSite-Watcher dal nostro sito web.
7697,Nuova versione disponibile
7698,Installa ora
7700,Apri la pagina di download
7702,La nuova versione sarà installata nonappena usciti da WebSite-Watcher.
7703,Installa più avanti
7704,E' disponibile una nuova versione, ma l'abbonamento agli aggiornamenti è scaduto!
7705,Rinnova l'abbonamento agli aggiornamenti
7706,E' disponibile una nuova versione di WebSite-Watcher
7707,Statistiche
7708,Mostra dettagli
7709,Statistiche:
7710,Mese corrente
7711,Inizio statistiche
7712,Giorni di esecuzione
7713,Aggiunto
7714,Controlli
7715,Download/Controllo
7716,Totale download
7717,Frequenza di aggiornamento
7718,Elimina automaticamente le pagine con collegamento non più valido
7719,Crea nuovo filtro
7720,Solo versioni finali
7721,Controlla anche per versioni pre-release (Beta)
7722,Questo segnalibro ha un Plugin condiviso e privato
7723,Modifica Plugin privato
7724,Modifica Plugin condiviso
7725,Ricontrollo ora il segnalibro?
7726,Vuoi installare ora l'ultima versione di WebSite-Watcher?
7727,WebSite-Watcher ha trovato %1 segnalibri con collegamento non più valido.
7728,Si prega di selezionare l'azione per questi segnalibri.
7729,Segna come cambiato
7730,Personalizza
7731,via %1
7732,Errore verifica nuova versione di WebSite-Watcher!
7733,Barra degli strumenti principale
7734,Ripristina tutte le barre degli strumenti
7735,Mostra testo selettivo
7736,Ripristino tutte le barre degli strumenti come predefinito?
7737,Le impostazioni saranno applicate dopo aver riavviato WebSite-Watcher.
7738,Per login basati sul web può essere usata una Check-Macro per controllare una pagina protetta da password.
7739,Internet Explorer / Browser (supporto Javascript, ecc.)
7740,Referrer
7741,Filtro:
7742,Colonne personalizzate
7743,Variabile
7744,Strumenti di terze parti
7745,Homepage
7746,PDF-Tools
7747,Integra WebSite-Watcher con %1.
7748,Assicurarsi che %1 sia <b>chiuso</b> durante questa fase.
7749,Non assegnare plugin
7750,Personalizzato
7751,Aggiornamento scaricato con successo.
7752,Sempre visibile
7753,Azzera stato errori
7754,E'attualmente in corso un'operazione; riprovare tra qualche istante
7755,Aggiorna colonne
7756,Ricrea il database dalla cartella di cache
7757,Questa funzione ricrea il database dei segnalibri dai file presenti nella cartella di cache.
7758,Usare questa funzione solo se non si dispone di un backup valido o se fallisce il comando "Ripara database"
7759,Selezionare la cartella di cache, prego.
7760,Il nome della cartella di cache deve sempre terminare con "<b>_WSW</b>".
7761,Cartella di cache
7762,Se il database è protetto da password, inserire la password quì sotto; altrimenti, lasciare il campo password vuoto.
7763,Ricrea database
7764,La cartella selezionata non è una cartella di cache di WebSite-Watcher
7765,Probabilmente la password inserita non è corretta. Importando con password sbagliata si producono dati sbagliati.
7766,Prova ad importare
7767,Di nuovo la password
7768,Ricreo il database ora?
7769,%1 segnalibri <b>non</b> possono essere importati.
7770,Assegna il plugin suggerito
7771,Riparo il database ora?
7772,Errore durante il caricamento della pagina
7773,La pagina contiene testo presente nella lista nera
7774,La pagina non contiene testo presente nella lista bianca
7775,Proprietà segnalibro predefinito
7776,Verifica opzioni
7777,Ignora le voci nei menù a tendina e nelle caselle lista
7778,Scarica automaticamente i contenitori (podcast)
7779,COnserva i %1 articoli più recenti
7780,Ignora gli aggiornamenti via lista nera/lista bianca
7781,Lista nera
7782,Lista bianca
7783,Non notificare l'aggiornamento quando la pagina contiene una delle seguenti frasi/espressioni regolari:
7784,Numero di caratteri richiesto
7785,Login via autenticazione dal Server
7786,Offset prima della prima modifica
7787,Usa valore di timeout personalizzato
7788,Mostra video flash embedded
7789,Notifica l'aggiornamento solo quando la pagina contiene una delle seguenti frasi/espressioni regolari:
7790,Misc.
7791,Metodo di controllo e tipo di file
7792,Segui:
7793,Tutti i link dello stesso dominio
7794,I link con lo stesso percorso e sottopercorso
7795,I link con lo stesso percorso
7796,Formato:
7797,Pagina Web, solo HTML
7798,Pagina Web, completa
7799,Evidenzia le seguenti parole chiave nella pagina.
7800,Login basato sul Web
7801,Opzioni schermata
7802,Inserito indirizzo non valido
7803,Impossibile inserire segnalibro nella cartella virtuale!
7804,Esporta su:
7805,Campi/Colonne
7806,Campo
7807,Esporta tutti i segnalibri nella cartella selezionata
7808,Esporta i segnalibri selezionati
7809,Esporta
7810,Se un segnalibro esiste già, allora...
7811,Non inserire segnalibro
7812,Inserisci come duplicato
7813,Aggiorna proprietà segnalibro
7814,Errore: La tabella non contiene un campo indirizzo
7815,Nascondi
7816,Ricevi messaggi parent (rapido)
7817,Variati-Scorrevole
7818,Contenitori Feed RSS
7819,Esempio:
7820,Scarica contenitori feed RSS (podcast)
7821,Scarica tutti i tipi di file
7822,Scarica solo file con queste estensioni
7823,Inserisci comando
7824,Utilizzare questa funzione con attenzione!
7825,Si consiglia di impostare individualmente i segnalibri master. Applicando la funzione "Segui-Link" a più segnalibri, potrebbero risultare un sacco di nuovi segnalibri.
7826,Vuoi procedere?
7827,Cartella virtuale
7828,Esegui ulteriori <a href="#1">Azioni</a> quando vengono trovate le parole chiave inserite.
7829,Processa i segnalibri nelle cartelle
7830,Cartelle selezionate
7831,Cartelle
7832,Mostra segnalibro in quella cartella, se una delle seguenti parole chiave è disponibile nella pagina
7833,Regole avv.
7834,Regole:
7835,Aggiungi regola
7836,Combina le regole con:
7837,devono corrispondere tutte le regole
7838,deve corrispondere almeno una regola
7839,Cerca nel campo dati
7840,Entrambi i criteri devono essere soddisfatti, se sono inserite parole chiave <b>e</b> regole avanzate.
7841,Regola avanzata
7842,Campo:
7843,Valore:
7844,Variabili
7845,Seleziona cartella e sottocartelle
7846,Deseleziona cartella e sottocartelle
7847,File di testo
7848,Altro
7849,Nuova cartella virtuale
7850,Barra laterale delle modifiche
7851,Rielabora cartelle virtuali
7852,Crea cartella virtuale
7853,Vuoi cancellare tutti gli elementi della cartella virtuale e ricreare tutte le voci?
7854,Assegna Plugin
7855,Assegna Plugin e ricontrolla segnalibro
7856,Tutti i messaggi saranno cancellati. Continuo?
7857,contiene
7858,non contiene
7859,uguale
7860,non uguale
7861,inizia con
7862,non inizia con
7863,finisce con
7864,non finisce con
7865,maggiore di
7866,minore di
7867,Aggiorna cartelle virtuali
7868,Seleziona Plugin condiviso
7869,Dati specifici del Plugin
7870,Cartella:
7871,Non controllare il segnalibro fino a una certa ora
7872,Disabilita controllo
7873,Disabilita controllo temporaneamente
7874,Disabilita controllo permanentemente
7875,Disabilita per:
7876,Colore:
7877,Clicca su "Installa ora" per scaricare ed installare automaticamente l'ultima versione.
7878,Tempo dall'ultimo cambiamento (in ore)
7879,Tempo dall'ultimo controllo (in ore)
7880,Riprendi AutoWatch
7881,Ferma AutoWatch
7882,Plugin selezionato:
7883,È possibile la verifica dei forum con il sistema a plugin o a modelli.
7884,Usare il sistema a modelli se il forum non è supportato da un plugin.
7885,Selezionare un plugin per il forum (se disponibile)
7886,Modello disponibile
7887,Intestazione discussione
7888,Ora di pubblicazione
7889,Piè di pagina discussione
7890,Inserisci selezione
7891,Intestazione
7892,Ora
7893,Piè di pagina
7894,Verifica selezioni
7895,Trovati errori
7896,Specificare se il testo selezionato contiene numeri che variano.
7897,Configurazione OK
7898,Opzioni internet
7899,Verifica se è disponibile una nuova versione di WebSite-Watcher.
7900,Tipo di proxy:
7901,Tipo di login:
7902,Individua il tipo di login in automatico
7903,Testo contenuto
7904,Ultima variazione (in giorni)
7905,Ultimo controllo (in giorni)
7906,Ignora articoli più vecchi di %1 giorni
7907,Unisci pagine
7908,Apri in una scheda:
7909,Numero di pagine
7910,Assistente
7911,Invia prima di altre e-mail
7912,Applica le impostazioni alle sottocartelle
7913,Nessun indirizzo trovato
7914,Seleziona il parametro ed il valore che deve essere presente in ogni pagina (Per esempio il numero di argomento di una discussione di un forum). Questo passo e opzionale (ma raccomandato) e può servire ad identificare le pagine corrette.
7915,Nessuna linea selezionata
7916,Lista nera
7917,Destinatario
7918,Mittente
7919,Invia e-mail dopo ogni controllo
7920,Regole avanzate per l'invio
7921,Mail per login SMTP
7922,Tempo tra login SMTP
7923,Non inviare e-mail se la pagina contiene almeno una delle seguenti frasi:
7924,Salvare la lista?
7925,E-Mail
7926,Inserisci nuovo indirizzo e-mail
7927,Cerca nome (opzionale)
7928,L'e-mail esiste già
7929,Indirizzo e-mail non valido
7930,Tempo dalla creazione (in ore)
7931,Tempo dalla creazione (in giorni)
7932,Modifica script speciali
7933,Bottone della barra degli strumenti
7934,Testo bottone della barra degli strumenti
7935,Esegui quando si avvia WebSite-Watcher
7936,Esegui dopo ogni controllo di AutoWatch
7937,Esegui dopo ogni controllo manuale
7938,Il campo indirizzo del segnalibro ha probabilmente un valore non valido per il numero di pagina.
7939,Verificare l'indirizzo del segnalibro, prego.
7940,BCC alternativo
7941,Opzioni avanzate di controllo per Internet Explorer
7942,Prefisso nome file per il download manager
7943,Disabilita ottimizzazioni
7944,Scorri in giù di %1 pagine
7945,Attivare questa opzione solo se il controllo non funziona senza questa opzione.
7946,Scorri pagine in giù
7947,Versione con modifiche evidenziate
7948,Come ripristinare le impostazioni
7949,Utilizza le impostazioni dalla cartella padre
7950,Proprietà predefinite globali segnalibro
7951,Proprietà predefinite globali segnalibro per il database:
7952,Mostra segnalibri per la linea selezionata
7953,Indirizzo, anche parziale:
7954,Elimino le linee selezionate?
7955,Questa importazione eliminerà tutte le voci esistenti. Continuo?
7956,Mostra lista segnalibri
7957,Nascondi la InfoWin se un altro programma è in modalità a schermo intero
7958,Cartelle controllate:
